.img-teacher-card {
		width: 150px;
		border: 2px solid #336699;
	}
	.teacher-card {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: flex-start;
		flex-wrap: nowrap;
		margin: 40px 5px 40px 5px;
	}
	.teacher-circle {
		max-width: 150px;
		flex-grow: 1;
	}
	.program-circle {
		flex-grow: 5;
	}
	.program-circle div {
		margin: 5px 10px 0 10px;
		padding: 0 10px 0 20px;
		width: 100%;
	}
	.program-circle div:first-child {
		margin-top: 0px;
	}
	.First-level {
		border: 2px solid darkgreen;
		width: 100%;
	}
	.second-level {
		border: 2px solid orange;
		width: 100%;
	}
	.third-level {
		border: 2px solid red;
		width: 100%;
	}
	@media (max-width: 600px) {
  .teacher-card {flex-wrap: wrap;}
}

	.step {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.step div:nth-child(2n) {
		width: 60%;
	}
	.imgstep {
		float: left;
      	width: 200px;
	}
	.discriptstep {
		padding-top: 60px;
	}
.dj-offcanvas-modules .moduletable li {
	display: inline-block;
	margin: 5px;
	list-style-type: none;
}
#footer-nav-4 div {
	text-align: left;
}
#obl-zakladu {
	text-align: left;
	width: 100%;
	max-width: 100%;
}
#obl-zakladu tr:nth-child(2n){
	background-color: #336699;
	color: #ffffff;
}
#obl-zakladu tr:nth-child(2n) a{
	color: #ffffff;
}
	#obl-zakladu td {
	padding: 2px;
	border: 1px solid #ffffff;
  	text-align: center;
}
#contacts-all {
	width: 100%;
	border-collapse: collapse;
  	text-align: left;
  	border: 1px solid black;
}
#contacts-all td {
	padding-left: 5px;
  	border: 1px solid black;
}
/*#contacts-all tr:nth-child(2n){
	background-color: #336699;
	color: #ffffff;
}*/
#contacts-all a {
	text-decoration: none;
	text-align: center;
}
.contacts td {
		border-bottom: 1px solid #336699;
}
.contacts tr:last-child {
		border-bottom: none;
		
	}
header {
	margin: 0 auto;
	background-color: #336699;
}
.logo img {
    height: 90px;
	margin: 10px 0 10px 0;
}
.logo {
	 background: #336699;
	font-family: 'Exo 2', sans-serif;
}
.dj-mobile-open-btn {
	margin: 10px 0 0 10px !important;
	font-size: 35px !important;
}
.company {
	display: flex;
	flex-direction: row;
}
.corp-title p , .corp-sm p {
    padding-left: 10px;
    text-transform: uppercase;
	color: #ffffff;
    font-size: 14px;
    font-weight: bold;
	font-family: 'Exo 2', sans-serif;
    
}
.corp-sm {
	margin-top: 50px;
}
.corp-title p:last-child {
    font-weight: bold;
}
.corp-title p:first-child{
	text-transform: lowercase;
    font-size: 14px;
    line-height: 0px;
    font-weight: 400;
	margin-top: 20px;
}
/*Поиск*/
.phrases , .only {
	display: none;
}
.search-block .search {
	right: 10px;
	top: 20px;
	min-width: 300px;
	max-width: 350px;
	position:absolute;
}
.search-block #mod-search-searchword {
	width: 100%;
	position:absolute;
	z-index: 1000;
	border-radius: 100px;
	padding-left: 5px;
	border: 30px;
	height: auto;
}
.search-block .search .button {
	position: relative;
	z-index: 1001;
	float: right;
	margin: 3px 5px 0 0;
	width: 16px;
	
}
#mod-search-searchword:focus {
	border: none;
}
.search .element-invisible {
	display: none;
}
.system-message-container {
	position: 
}
/* Соцсети*/
.social {

}
.social li {
	display: inline-block;
	float: right;
	margin: 50px 5px 0 0;
}
/*Гуртки*/
.groups #k2ModuleBox104 ul{
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
    justify-content:space-around;
    align-content:center;
 }
.groups #k2ModuleBox104 ul li {
	display: flex;
	flex-direction: column;
	width: 200px;
	position: relative;
	margin: 5px;
}
.groups #k2ModuleBox104 ul li {
	width: 20%;
	min-width: 170px;
	
}
.groups #k2ModuleBox104 ul li:last-child {
	
}
.groups #k2ModuleBox104 ul li img {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	float: left;
}
.groups .moduleItemTitle {
	text-decoration: none;
	color: #ffffff;
	font-family: 'Exo 2', sans-serif;
    font-size: 14px;
	font-weight: 500;
	padding: 5px;
	position: absolute;
	margin: 0 auto;
	border-width: 256px;
	background: #336699;
	width: 100%;
	min-height: 50px;
	bottom: 0;
	text-transform: uppercase;
}
.groups #k2ModuleBox104 ul li a:hover {
	background: #458BCF;
	
}


/*Контент*/
.moduleItemDateCreated {
	color: #9d9d9d;
}
.wrap_breadcrumbs .modtitle , .divider {
	display: none;
}
div#description{
	margin: 0 auto;
}
.itemListCategoriesBlock {
	
}
.catToolbar li {
	list-style-type: none;
	margin-left: 10px;
}
.catToolbar li:first-child {
	margin-left: 0px;
}
ul, menu, dir {
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
#description h2 {
	font-family: 'Exo 2', sans-serif;
	color: #336699;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
}
#description p {
	font-family: 'arial', sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
.moduletable h3 , .Breadcrumbs{
	font-family: 'Exo 2', sans-serif;
	color: #336699;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
}
.moduletable {
}
.Breadcrumbs {
	margin: 20px 0 0 10px;
	font-size: 14px;
	padding: 0;
	text-align: left;
	text-overflow: ellipsis; /* will make [...] at the end */
    width: 100%; /* change to your preferences */
    white-space: nowrap; /* paragraph to one line */
    overflow:hidden; /* older browsers */
}
ul.breadcrumb {
	margin: 0 0 21px 0;
	padding: 0;
	background-color: #ffffff;
}
div.sidebar {

}
.sidebar img{
	width: 100%;
	max-width: 300px;
	margin: 10px 0 5px; 0;
}
.sidebar{
	text-align: center;
}
/*k2 стили*/
.read-more {
	float: right;
}
.catToolbar {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-bottom: 0px;
}
.catItemImageBlock {
	float: left;
}
.catItemImageBlock  img {
	max-width: 300px;
	margin-right: 10px;
}
}
.page-header {
	background-color: #FFFFFF;
}
.itemListCategory img {
	display: none;
}
.catItemBody , .itemIntroText , .itemFullText , div.itemListCategory {
	font-family: 'arial', sans-serif;
	font-size: 16px;
	text-align: justify;
}
.catItemTitle , h2.itemTitle , h3 {
	font-family: 'Exo 2', sans-serif;
	color: #336699;
	font-size: 24px;
}

.catItemTitle a:hover {
	text-decoration: none;
}
div.itemListCategory {
	background-color: #ffffff;
}
.itemContainer {
	border-bottom: 1px solid #ddd;
}
div.itemListCategory h2 {
	font-family: 'Exo 2', sans-serif;
	color: #336699;
	font-size: 24px;
	margin-top: 0px;
}
/*Контент последние новости*/
#last-news-container .clr {
	clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;
}
#last-news ul li {
	background-color: #f1f2f7;
	border-bottom: 5px solid #336699;
	padding: 0 10px 0 10px;
}
#last-news-container-1 .img a{
width: 100%;	
}
#last-news-container-2 li:last-child {
	margin-bottom: 0;
}
#last-news-container-1 .main {
	display: flex;
	flex-direction: column;
	min-height: 163px;
}
#last-news-container-2 li {
	margin-bottom: 10px;
}
#last-news-container-1 .moduleItemIntrotext {

}
#last-news-container-1 .img {
	margin: 0 auto;
}
#last-news-container-1 .introtext , #last-news-container-1 .main {
	float: left;
}
#last-news-container-1 img {
	display: block;
  	margin: 0 auto;
	max-width: 100%;
	max-height: 336px;
}
#last-news-container-1 .moduleItemTitle {
	float:left;
}
#last-news-container-2 img {
	float:left;
	margin: 0px 5px 10px 0;
}
#last-news-container-2 .introtext {
	
}
#last-news-container-1 h3 , #last-news-container-2 h3 {
	margin: 0 5px 0 0;
	font-size: 16px;
	font-weight: bold;
}
}
#last-news-container-1 .moduleItemCategory , #last-news-container-2 .moduleItemCategory 
{
	display: none;
}
#last-news-container-1 ul li:last-child , #last-news-container-2 ul li:last-child {
	display: none;
}
#last-news-container-2 ul li:first-child {
	display: none;
}
.moduleItemReadMore {
	float:right;
}
/*блок заходи*/
#events-block {
	margin: 0 10px 0 10px;
}

#events td {
	border: 1px solid #336699;
}
#events td:first-child {
	background-color: #336699;
}
#events {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	border-collapse:separate;
}
#events table {
	border-spacing: 0px 10px;
}
#events-data p:first-child{
	font-size: 30px;
	
}
#events-data {
	padding: 5px;
}
#events-data p {
	color:  #ffffff;
	font-size: 16px;
	font-weight: bold;
	line-height: 0.8;
}
#events-text {
	font-size: 23px;
	text-transform: uppercase;
}
#center-events {
	vertical-align: middle;
}

/* Футер */
.bottom-nav{
	border-top: 5px solid #336699;
}
.bottom-nav img {
	max-width: 100%;
}
.bottom-nav {
	font-family: 'Exo 2', sans-serif;
	color: #336699;
	font-size: 16px;
}
.bottom-nav div {
	text-align: center;
}
.bottom-nav li {
		list-style-type: none;
}
.bottom-nav ul {
	padding: 0;
}
.bottom-nav a:hover {
	text-decoration: none;
}
#copyright {
	background-color: #336699;
	color: #ffffff;
	line-height: 0.5;
	padding: 10px 0 10px 0;
	text-align: center;
}
#copyright p:first-child {
	font-weight: bold;
}
#copyright p {
	text-transform: uppercase;
}